html > body * {	outline:none;}
body {	margin:0px;	padding:0px;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:12px;	line-height:18px;	background:#f0f0f0 url(../images/body-bg.jpg) repeat-x left top; color:#000; overflow-x:hidden;}
*, html, body {	margin:0;	padding:0;	text-decoration:none;	outline:none;}
img {	border: none;}

.web-wrap {	width:960px;	margin:0 auto;}
#header {	width:960px;	float:left;	height:85px;}
#header h1 {	float:left;}


.hom-address { float: right; margin: 8px 0; width: 280px;}
.hom-address ul { margin:0; padding:0; list-style:none;}
.hom-address ul li { padding: 0 0 0 22px; color:#fff;}
.hom-address ul li.phone {    background: url("../images/phone.png") no-repeat scroll left 2px transparent;}
.hom-address ul li.email {    background: url("../images/email.png") no-repeat scroll left 5px transparent;}
.hom-address ul li a{ color:#fff;}
.hom-address ul li a:hover{ color:#CCC;}

#navigation { width:600px;	float:right; margin-top:22px;}
#navigation ul {	list-style-type:none;	float:right;}
#navigation ul li {	float:left;	padding-left:3px;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#navigation ul li a {	float:left;	padding:0px 20px;	color:#fff;	font-size:17px; text-transform:uppercase;}
#navigation ul li a.last{ padding-right:0;}
#navigation ul li a:hover, #navigation ul li a.active {text-decoration:underline;}



.main-wrap{ width:100%; float:left;}
.banner-bg{ width:100%; float:left; }
.banner-bg-2{ width:995px;margin:0 auto;background:url(../images/a1.jpg) no-repeat center -69px; height:421px;}
.banner-bg3{ width:995px;margin:0 auto; background:url(../images/b1.jpg) no-repeat center -69px; height:458px;}
.banner-bg4{ width:995px;margin:0 auto; background:url(../images/c12.jpg) no-repeat center -285px; height:394px;}
.banner-bg5{ width:100%; float:left; background:url(../images/19.jpg) no-repeat center -100px; height:400px;}


.content-wrapper{ width:960px; margin:auto;}

.main-area{ width:100%; float:left; margin:-174px 0 0 0;position:relative;z-index:999;}

.main-area1{ margin:415px  5px 0 0;width:960px;  float:left;}

.main-area1 h3{ font-size:14px; color:#fff; background:#CD0F52; text-align:center; padding:5px 0px;}
.main-area ul{ list-style:none;}
.main-area ul li{ width:188px; min-height:180px; float:left; background:#f0f0f0; margin-right:5px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.main-area ul li.last{ width:188px; margin-right:0; float:right;}
.main-area ul li h3{ font-size:13px; color:#fff; background:#339bd4; text-align:center; padding:5px 0px; text-transform:uppercase;}
.main-area ul li p{ padding:9px; line-height:18px; font-family:Arial, Helvetica, sans-serif;}
.main-area ul li p a{ text-decoration:none;text-align:left; color:#CD0F52;}
.main-area ul li p a:hover{color:#913333;}

.leftcontainer{
	width:680px;
	float:left;
}
.text{float:right; text-align:justify; width:202px; margin-bottom:10px; padding:0px 0 0 0; line-height:22px; font-family:Arial, Helvetica, sans-serif; }
.left{width:320px; float:left; border-right:#007ab5 1px dotted; padding-right:18px;}
.left-img{float:left; width:102px; border:#339BD4 1px solid;}

.right{width:320px; float:right;}

.leftcontainer h2{font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#913333;padding:15px 0 8px 0px;}
.leftcontainer p{padding:0px 0 0 0; line-height:22px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}
.leftcontainer p a{ text-decoration:none; color:#CD0F52;}
.leftcontainer p a:hover{color:#913333;}

#home-form {
	width:270px;
	float:right;
	background:url(../images/form-bg.jpg) left top no-repeat;
}
#home-form h2 { font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#913333;padding:15px 0 8px 12px;}
#home-form form {	width:300px;	float:left;	padding-left:14px;}
#home-form form label {	width:68px;	float:left;	color:#333;	font-size:13px;	padding-top:5px;	font-family: 'Droid Sans', arial, serif;}
#home-form form label span {	color:#900;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;}
#home-form input.textfield {border:1px solid #999; height:18px; margin-bottom:3px; float:left; color:#666; font-family:Arial, Helvetica, sans-serif;	font-size:12px; padding:0px 3px; width:222px;}
#home-form textarea{border:1px solid #999; height:40px; margin-bottom:3px; float:left; color:#666; font-family:Arial, Helvetica, sans-serif;	font-size:12px; padding:0px 3px; width:222px;}
#home-form input.btn{background:url(../images/submit.jpg) left top no-repeat; width:100px; height:31px; float:right; border:none; text-indent:-99999px;	margin-bottom:10px;	cursor:pointer;}


.content-area{ width:100%; float:left; padding-top:5px;}


.about-margin{margin-top:385px  !important;}
.about-margin2{margin-top:253px !important;}
.about-area{ width:100%; float:left; margin:125px 0 0 0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.about-area ul{ list-style:none;}
.about-area ul li{ width:700px; min-height:226px; float:left; background:#f0f0f0; margin-right:5px;}
.about-area ul li.last{ width:255px; margin-right:0; float:right;}
.about-area ul li h3{ font-size:14px; color:#fff; background:#339bd4; text-align:left; padding:5px 0px 5px 10px; text-transform:uppercase;}
.about-area h2{	font-size:20px;
	font-family: 'Droid Sans', arial, serif;
	color:#913333;
	padding:5px;
}
.about-area ul li p{ padding:3px 10px 6px 10px; line-height:20px; font-family:Arial, Helvetica, sans-serif;text-align: justify;}
.about-area ul li p a{ text-decoration:none; color:#CD0F52;}
.about-area ul li p a:hover{color:#913333;}

#about-form {	width:230px;	float:left;	background:url(../images/form-bg.jpg) left top no-repeat;}
#about-form h2 { font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#913333;padding:15px 0 8px 12px;}
#about-form form {	width:230px;	float:left; padding:10px;}
#about-form form label {	width:68px;	float:left;	color:#333;	font-size:13px;	padding-top:5px;	font-family: 'Droid Sans', arial, serif;}
#about-form form label span {	color:#900;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;}
#about-form input.textfield {border:1px solid #999; height:22px; margin-bottom:3px; float:left; color:#666; font-family:Arial, Helvetica, sans-serif;	font-size:12px; padding:0px 3px; width:153px;}
#about-form textarea{border:1px solid #999; height:42px; margin-bottom:3px; float:left; color:#666; font-family:Arial, Helvetica, sans-serif;	font-size:12px; padding:0px 3px; width:153px;}
#about-form input.btn{background:url(../images/submit.jpg) left top no-repeat; width:100px; height:31px; float:right; border:none; text-indent:-99999px;	margin-bottom:10px;	cursor:pointer;}


.about-leftcontainer{ width:960px; float:left; padding:0px 0px 15px 0;}
.about-leftcontainer img{border: 1px double #339BD4;padding:2px;}
.about-leftcontainer h2{font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#913333;padding:10px 0 8px 0px;}
.about-leftcontainer p{padding:0px 0 0 0; line-height:22px; font-family:Arial, Helvetica, sans-serif;text-align: justify;}
.about-leftcontainer p a{ text-decoration:none; color:#CD0F52;}
.about-leftcontainer p a:hover{color:#913333;}


.thankyou{ width:940px; float:left; background:#f0f0f0;}
.thankyou p{ padding:50px 0 30px 0; font-size:24px; line-height:18px; text-align:center;}
.click-visit{ width:400px; margin:auto;}
.click-visit p.clickhere a{ padding:10px; margin:0 0 0 0; background:#000; color:#FFF; text-decoration:none; font:24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.click-visit p.clickhere a:hover{ background:#999;}


.foot{margin-top:400px;}
#footer-wrap{ width:100%; float:left; background:#252525 url(../images/foot-bg.png) repeat left top;margin-top:10px;}
#footer {	width:960px; margin:auto;}
#footer-copyright-box {	width:960px;	float:left;	padding:10px 0px 10px 0px;	color:#FFF;}
#footer-copyright-box a {	color:#CCC; font-weight:bold;}
#footer-copyright-box a:hover{ color:#FFF;}
.float-left{ float:left;}
.float-right{ float:right;}


#product-content {
	width:960px;
	padding-top:20px;
	padding-bottom:15px;
	margin:auto;
}
#product-content h2 {
	font-size:20px;
	font-family: 'Droid Sans', arial, serif;
	padding-bottom:5px;
	color:#913333;
	border-bottom:1px dashed #ccc;
	margin-bottom:12px;
	margin-top:10px;
}
#left-column {
	width:760px;
	float:left;
	
	
}
#left-column1 {
	width:750px;
	float:left;
	
	
}

.main{background:#f0f0f0; width:940px; padding:10px;float:left;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
#product-content .main p{margin:0 0 5px 0;padding:0 0 5px 0;float:left;width:100%;line-height:22px;font-size:13px;text-align: justify;}
#product-content .main h2{float:left;width:100%;}
#product-content .main ul li{margin-left:15px;float:left;clear:both}

#left-column1 h3{
	width:950px;
	float:left;
	background:#339bd4;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	padding-left:10px;
	border-radius:10px 10px 0 0;
}

#left-column h3 {
	font-family: 'Droid Sans', arial, serif;
	font-size:18px;
	background-color:#913333;
	
	padding-left:10px;
}
#left-column p.right {
	text-align:right;
	padding-bottom:15px;
}
.odd-box {
	width:734px;
	float:left;
	background:#f1f1f1;
	border:1px solid #CCC;
	padding:12px;
	
}

.odd-box1 {
	width:734px;
	float:left;
	background:#f1f1f1;
	border:1px solid #CCC;
	padding:12px;
	
}

 h3{
	 padding:0px;
	 margin:0px;
	
}
.contant{
	float:right;
	width:450px;
}
.even-box {
	width:734px;
	float:left;
	background:#f0f0f0;
	border:1px solid #CCC;
	padding:12px;
	margin-bottom:20px;
}
.inner-product-thumb {
	width:265px;
	float:left;
}
.inner-product-thumb img {
	border:1px solid #666;
	background:#FFF;
	padding:2px;
}
.inner-product-content {
	width:534px;
	float:left;
}
.inner-product-content table {
	font-size:10px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
}
.inner-product-content table th {
	padding:5px;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	font-weight:bold;
	font-size:12px;
}
.inner-product-content table td {
	padding:5px;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}
#right-column {
	width:200px;
	float:right;
}
#right-menu {
	width:176px;
	float:left;
	padding:5px 12px 12px 12px;
	background:#343031;
	position:relative;
}
#right-menu ul {
	list-style-type:none;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	color:#FFF;
}
#right-menu ul li {
	padding-bottom:5px;
	border-bottom:1px dashed #FFF;
	padding-top:5px;
}
#right-menu ul li a {
	color:#FFF;
}
#right-menu ul li a:hover {
	color:#a23904;
}
.editprofile{ width:600px; float:left;}
.editprofile h2{font-size:20px;
	font-family: 'Droid Sans', arial, serif;
	padding-bottom:12px;
	color:#04625c;
}
.editprofile p{ color:#454545; line-height:20px; padding-bottom:15px; text-align:justify;}

.wedo{
	float:right;
	width:440px;
	margin-left:15px;
}
.weare{
	float:left;
	width:440px;
}
.sol{
	float:left;
	width:440px;
}
.cus{
	float:left;
	width:400px;
	//background-color:#e7e5e6;
	background-color:#ececec;
	border-radius:20px;
}
	
	.txtfield2 {
	BORDER-RIGHT: #4d4d4d 1px solid; BORDER-TOP: #4d4d4d 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #4d4d4d 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #4d4d4d 1px solid; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", "MS Serif", Verdana; BACKGROUND-COLOR: #4d4d4d; FONT-VARIANT: normal
}
.txtfield {
	BORDER-RIGHT: #703400 1px solid; BORDER-TOP: #703400 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #703400 1px solid; COLOR: #003366; BORDER-BOTTOM: #703400 1px solid; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", "MS Serif", Verdana; BACKGROUND-COLOR: #fffee1; FONT-VARIANT: normal
}
.bu {
	BORDER-RIGHT: #a8aecc 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND-IMAGE: url(images/bu_img_1.gif); FONT: 10px "MS Sans Serif", "MS Serif", Verdana; BORDER-LEFT: #999999 1px solid; COLOR: #003366; BORDER-BOTTOM: #a8aecc 1px solid; BACKGROUND-REPEAT: repeat
}
.buttonout {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666
}
.yellowbuttonover {
	FONT-SIZE: 11px; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
.td_nor1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify
}
.t_d2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify
}
.range_td {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #ba8c01; FONT-FAMILY: Verdana, Geneva, Ariel
}
.td_nor1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify
}
.sub_bu_nor {
	
}
.sub_bu_on {
	CURSOR: hand; BACKGROUND-COLOR: #ffe79b
}
.foot:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-DECORATION: none
}
.foot:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-DECORATION: none
}
.foot:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #993300; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-DECORATION: underline
}
.tbl_main {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #9ccfeb; BORDER-BOTTOM-COLOR: #9ccfeb; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; BORDER-TOP-COLOR: #9ccfeb; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Geneva, Ariel; BORDER-COLLAPSE: collapse; TEXT-DECORATION: blink; BORDER-RIGHT-COLOR: #9ccfeb
}
.td_model {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Geneva, Ariel; BACKGROUND-COLOR: #e3f7fd
}
.t_d_name {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; BACKGROUND-COLOR: #f5f5f5
}
.t_d_spc {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; BACKGROUND-COLOR: #fcf8fc
}
.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
.ind_mor1 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify
}
.ind_mor1 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ind_mor1 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.ind_mor2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: justify
}
.ind_mor2 A {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.ind_mor2 A:hover {
	FONT-WEIGHT: normal; COLOR: #c85602; TEXT-DECORATION: underline
}
.thesahdow {
	FILTER: Alpha(Opacity=100, FinishOpacity=100, Style=0, StartX=0, StartY=0, FinishX=200, FinishY=200), (GradientSize=1.0,wipeStyle=1,motion=forward,enabled=0,Duration=0.60)
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Ariel; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.galleryLinkImage IMG {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; MARGIN-BOTTOM: 3px; BORDER-LEFT: #000000 2px solid; BORDER-BOTTOM: #000000 2px solid
}
.galleryLinkImage:hover IMG {
	BORDER-RIGHT: #0babd9 2px solid; BORDER-TOP: #0babd9 2px solid; MARGIN-BOTTOM: 3px; BORDER-LEFT: #0babd9 2px solid; BORDER-BOTTOM: #0babd9 2px solid
}
.galleryLinkImage:hover {
	COLOR: red
}

	
	

.privacy{background:#f0f0f0; width:940px; margin-top:200px; padding:10px;}

ul{line-height:20px; font-family:Arial, Helvetica, sans-serif;}

.read{padding:160px 0 0 250px;}
.read a{text-decoration:none; color:#CD0F52; font-size:12px;}
.read a:hover{color:#913333;}


#margin{padding-top:5px;}
.product-pic1{width:200px;float:right;margin-bottom:10px;}
.product-pic1 ul{margin:0;padding:0;}
.product-pic1 ul li{float:left;list-style:none;}
.product-pic1 a img{width:200px !important;border:1px double #339BD4;padding:2px;margin-right:10px;}
.product-pic1 label{font-weight:bold;color:#339BD4;}
.product-pic1 ul li.last{margin-left:0px !important;}

.product-pic{width:100%;float:left;margin-bottom:10px;}
.product-pic ul{margin:0;padding:0;}
.product-pic ul li{float:left;list-style:none;}
.product-pic a img{width:200px !important;border:1px double #339BD4;padding:2px;margin-right:30px;}
.product-pic label{font-weight:bold;color:#339BD4;}
.product-pic ul li.last{margin-left:0px !important;}
.product-pic a img.last{margin-right:0px !important;}


.product-pic-small{width:200px;float:right;}
.product-pic-small ul{margin:0;padding:0;}
.product-pic-small ul li{float:left;list-style:none;clear:none;}
.product-pic-small ul li a img{width:200px !important;border:1px double #339BD4;padding:2px;}
.product-pic-small label{font-weight:bold;color:#339BD4;}
.product-pic-small ul li.last{margin-left:0px !important;}
.#product-content .main p{float:left;}
.main p img{width:200px !important;border:1px double #339BD4;padding:2px;float:right ;margin-left: 5px;}

.contact-us{margin-top:359px !important;}
#left-column1 h5{
	width:940px;
	float:left;
	background:#339bd4;
	padding:10px;
	margin-top:163px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	
	border-radius:20px 20px 0 0;
}

.wrap-banner{ width:100%; float:left;margin-top:85px;}
.wrap-banner-banners{ width:975px; margin:0 auto;}

.toparea-wrap{ width:100%; float:left;background:url(../images/body-bg.jpg) repeat-x left top; z-index:999999;height:87px; position:absolute;top:0;} 
.toparea-head{ width:960px; margin:0 auto;} 

